×
Kunena 5.1.15 Released (27 Oct 2019)

The Kunena team has announce the arrival of Kunena 5.1.15 [K 5.1.15] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question Çözüldü - Kukena yı kuramıyorum !!

More
10 years 9 months ago - 10 years 9 months ago #1 by mjpo
Arkadaşlar joomla 1.5.8 kullanıyorum..Kurulumda, "Your Extension appears to be written for an older version of Joomla!. You must enable the System - Legacy Plugin in the Plugin Manager if you wish to complete this task. " hatası veriyor.Ne yapabilirim?
Last edit: 10 years 9 months ago by ugur.

Please Log in or Create an account to join the conversation.

More
10 years 9 months ago #2 by ugur
Buradaki video izleyerek uyumlu ek yöneticisini açıp kurulum yapabilirsin.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.068 seconds